paddleslim.models package
=========================

.. automodule:: paddleslim.models
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

paddleslim.models.classification\_models module
-----------------------------------------------

.. automodule:: paddleslim.models.classification_models
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.models.mobilenet module
----------------------------------

.. automodule:: paddleslim.models.mobilenet
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.models.mobilenet\_v2 module
--------------------------------------

.. automodule:: paddleslim.models.mobilenet_v2
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.models.resnet module
-------------------------------

.. automodule:: paddleslim.models.resnet
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.models.util module
-----------------------------

.. automodule:: paddleslim.models.util
    :members:
    :undoc-members:
    :show-inheritance:


